=== debian/changelog ===
tinyhttpd-ocaml (0.11-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Apr 2023 12:55:17 -0700

tinyhttpd-ocaml (0.11-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Dec 2022 17:05:57 -0800

tinyhttpd-ocaml (0.11-0ubuntu4) kinetic; urgency=low

  * No change port to kinetic.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 14 Nov 2022 21:39:39 +0100

tinyhttpd-ocaml (0.11-0ubuntu3) jammy; urgency=low

  * Recompile with ocaml 4.13.1

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 17 Jun 2022 21:15:36 +0200

tinyhttpd-ocaml (0.11-0ubuntu2) jammy; urgency=low

  * No change port to jammy.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 18 Mar 2022 16:01:44 +0100

tinyhttpd-ocaml (0.11-0ubuntu1) impish; urgency=low

  * Initial Ubuntu release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 24 Feb 2022 15:52:00 +0100
