=== debian/control ===
Source: tinyhttpd-ocaml
Section: ocaml
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               dune (>= 2.0.0),
               ocaml-nox (>= 4.04.0)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://gapi-ocaml.forge.ocamlcore.org/

Package: libtinyhttpd-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Minimal HTTP server
 Minimal HTTP server using good old threads, with stream abstractions, simple
 routing, URL encoding/decoding, and optional compression with camlzip. It also
 supports server-sent events (w3c).
 .
 This package contains the development files of the tinyhttpd-ocaml library.

Package: libtinyhttpd-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Minimal HTTP server
 Minimal HTTP server using good old threads, with stream abstractions, simple
 routing, URL encoding/decoding, and optional compression with camlzip. It also
 supports server-sent events (w3c).
 .
 This package contains the shared runtime library.
